/*
 *	set all margins and paddings to 0
 */
* {
	margin: 0px;
	padding: 0px;
}

/*
 * content of the page should be centered (IE)
 */
body {
	background-color: #eeeefd;
	text-align: center;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
}

#breadcrumbs {
	height: 1em;
	width: 1000px;
	margin: 5px auto 0 auto;
	text-align: left;
	letter-spacing:1px;
	font-size: 1.1em;
}

#top_shadow {
	height: 10px;
	width: 1020px;
	background-image: url(../_images/top_shadow.png);
	margin: 0px auto 0 auto;
}

#bottom_shadow {
	height: 10px;
	width: 1020px;
	background-image: url(../_images/bottom_shadow.png);
	margin: 0em auto 0 auto;
}

/*
 * container - include all other divs
 */
#container_envelope {
	margin: 0px auto 0px auto;
	/* padding-top: 180px; */
	width: 1020px;
	text-align: center;
	background-image: url(../_images/side_shadows.png);
}
#container {
	margin: 0em auto 0 auto;
	width: 1000px;
	text-align: left;
/*	background-color: #5daadb;*/
	position: relative;
}


#left_content {
	margin-top: 200px;
	width: 200px;
	float: left;
	/*background-color: #5daadb;*/
	padding-top: 10px;
}

#foot {
	clear: both;
	height: 3em;
	width: 100%;
	color: Black;
	background-color: White; /*#5daadb;*/
}

#sub_foot {
	width: 100%;
	/*background-color: #eeeefd;*/
	text-align: center;
	color: Black;
	padding-top: 5px;
	letter-spacing: 1px;
	font-size: 1.1em;
}

#sub_foot address {
	font-style: normal;
	margin-bottom: 0.2em;
}

#foot div {
	font-size: 1.2em;
	float: right;
	margin: 4px 10px 0px 10px;
}

#head {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 180px;
	background-color: #5daadb;
	background-image: url(../_images/head_img.png);
	background-repeat: no-repeat;
}

#head.head_en {
	background-image: url(../_images/head_img_en.png);
}

a#a_home {
	display: block;
	height: 120px;
	width: 166px;
	float: left;
}

a#a_home:hover {
	text-decoration: none;
}

#head_menu {
	/* background-color:#6E8B79;
	background-repeat:repeat-x;
	height:30px; */
	position:absolute;
	left:0px;
	top:160px;
	width:100%;
	text-align: center;
	background-color: Black;
	height:32px;
	padding: 0px;
}

#head_menu ul.sf-menu {
	font-size: 1.3em;
	font-weight: bold;
	color: White;
	position: relative;
}

#head_menu div {
	margin-left: auto;
	margin-right: auto;
}


span#home {
	display: block;
	width: 190px;
	height: 30px;
	float: left;
	text-align: center;
	padding-top: 0.75em;
	border-right: 9px solid #5daadb;
	margin-right: 0px;
}

span#home a {
	color: White;
	font-weight: bold;
	font-size: 1.2em;
}

a {
	text-decoration: none;
	color: White;
}

/* RF */
#breadcrumbs a, 
#sub_foot a
{
	text-decoration: none;
	color: #5daadb; 
	/*color: #226c9b;*/
}

/* RF */
#foot a
{
	text-decoration: none;
	color: Black;
}


/* RF */
#breadcrumbs a:hover,
#sub_foot a:hover,
#foot a:hover
{
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

#left_content ul {
	list-style: none;
	margin-left: 2em;
	margin-bottom: 2em;
	width:171px;
	background:white url(../_images/menu_repeat.png) repeat-y;
}

#left_content li {
	font-size: 1.2em;
/*	background-image:url(../_images/menu_shadow.png);*/
	color: #226c9b; /* # 6E8B79; */
}

#left_content li span.heading {
	display: block;
	background-color: white;
/*	background-image:url(../_images/menu_shadow.png);*/
	background:white url(../_images/menu_top.png) no-repeat;
	color: Black;/*White;*/
	font-weight: bold;
	text-align:center;
	height:35px;
	line-height:3em;
	letter-spacing: 2px;
}

#left_content li span.bottom {
	display: block;
	background-color: white;
	background:white url(../_images/menu_bottom.png) no-repeat;
	color: White;
	height:12px;
}

#left_content li a {
	display: block;
	color: #226c9b;;
	font-weight: normal;
	padding: 0.3em 0.3em 0.3em 0.6em;
/*	border-top: 1px solid Black;*/
}

#left_content li a:hover {
	/*border-left: 0.3em solid #6e8b79;
	border-right: 0.3em solid #6e8b79;*/
/*	background-color: #2d90cd; /* # 6FA485; */
	font-weight: bold;
	/*padding-left: 0.3em;*/
	text-decoration: none;
}

#left_content li span.active {
/*	background-color:#2d90cd;*/
/*
	border-top: 1px solid Black;
	background-image: none;
	background-position: 14.7em center;*/
	font-weight: bold;
	padding:5px;
	display:block;
}


ul#kontext {
	margin-top: 4em;
}

#options_upper {
	float: right;
	margin: 5px 10px 0px 0px;
	letter-spacing: 1px;
	font-size: 1.15em;
	text-align: right;
}

#search_form {
	width: 215px;
	position: absolute;
	left: 775px;
	top: 100px;
}

#search_form input[type='text'] {
	width: 125px;
	float: left;
}

#search_form input[type='submit'].button {
	height: 27px;
	width: 80px;
	font-size: 1.2em;
	font-weight: bold;
	cursor: Pointer;
	padding-top: 0px;
	position: relative;
	top: -4px;
}

#left_content ul li img {
	border: none;
	margin-left: 0.5em;
}
.skryj	{ 
	position:absolute; 
	left:-1000px; 
	top:-1000px; 
	width:1px; 
	height:1px; 
	overflow:hidden; 
}

.align_right {
	text-align: right;
}

.align_left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.cleaner {
	clear: both;
	width: 1px;
	height: 1px;
}

/*
 * CHYBBOVA HLASENI
 */
 div.errinfo p {
 	margin-top: 0.8em;
 }

/*
 * DOMOVSKA STRANKA
 */
body#homepage #left_content {
	display: none;
}

/*
 * ZA OBSAH STRANKY ZODPOVIDA
 */
div.zodpovedny {
	color: Gray;
	text-align: right;
	font-size: 90%;
}

hr.zodpovedny {
	margin: 2em 0em 0.5em 0em;
	border: none;
	border-top: 1px dotted grey;
}

/*
 * MOZNOSTI UZIVATELE
 */
div#prihlaseny-uzivatel {
	display: inline;
	color: White;
	padding: 0.2em 0.5em;
	border: 1px solid #5daadb;
	cursor: Pointer;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 1;
}

div#prihlaseny-uzivatel:hover {
	color: Blue;
	border: 1px solid Brown;
	background-color: White;
	border-bottom-width: 0px;
}

div#prihlaseny-uzivatel:hover a {
	color: Blue;
}

div#prihlaseny-uzivatel ul {
	display: none;
	list-style: none;
	position: absolute;
	top: 1.2em;
	left: -1px;
	z-index: 9999;
}

div#prihlaseny-uzivatel ul li {
	background-color: White;
	text-align: left;
	border: 1px solid Brown;
	border-bottom-width: 0px;
	width: 13em;
	padding: 0.2em 0.5em;
}

div#prihlaseny-uzivatel ul li a {
	color: Blue;
}

div#prihlaseny-uzivatel a:hover {
	color: Blue;
}


div#prihlaseny-uzivatel ul li.last {
	border-bottom-width: 1px;
}

/*
 * ADMINISTRACE TEXTU
 */
ul#admin-menu {
	background-color: White;
   border-color: Red;
}

ul#admin-menu li {
   border-color: Red;
	color: BLack;
	background-color: #FFCCCC;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
}

form#editace-stranky textarea {
	width: 720px;
	padding: 0px;
}

form#editace-stranky table {
	background-color: #eeeefd
}